---
import VereinLayout from "../../../layouts/VereinLayout.astro";
---

<VereinLayout>
  <div class="text-base leading-7 text-gray-700">
    <p class="text-base font-semibold leading-7 text-rose-700">Verein</p>
    <h1 class="mt-2 text-3xl font-bold tracking-tight text-gray-900 sm:text-4xl">Musikverein Obermeitingen e.V. - Unsere Jugend</h1>
    <figure class="mt-16">
      <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/anfangskapelle_klein.jpg"
           alt="Die Musiker des Musikvereins Obermeitingen e.V.">
      <figcaption class="mt-4 flex gap-x-2 text-sm leading-6 text-gray-500">
        <svg class="mt-0.5 h-5 w-5 flex-none text-gray-300" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-7-4a1 1 0 11-2 0 1 1 0 012 0zM9 9a.75.75 0 000 1.5h.253a.25.25 0 01.244.304l-.459 2.066A1.75 1.75 0 0010.747 15H11a.75.75 0 000-1.5h-.253a.25.25 0 01-.244-.304l.459-2.066A1.75 1.75 0 009.253 9H9z"
                clip-rule="evenodd"></path>
        </svg>
        Die Kapelle des Musikverein Obermeitingen e.V. im Jahr 1986
      </figcaption>
    </figure>
    <section>
    <div class="mt-10 max-w-2xl">
      <h2 class="mt-2 text-1xl font-bold tracking-tight text-gray-900 sm:text-2xl">Musikalische Früherziehung </h2>
      <p>(Für Kinder von 3 bis 6 Jahren)</p>
      <p><strong>Kursleiterin:</strong><br>Barbara Knoll<br>Telefon: 0177/9363083<br>E-Mail: <a
        href="mailto:barbara._mayr@web.de" class="text-violet-700 underline">barbara._mayr@web.de</a></p>
    </div>
    <div class="mt-6 max-w-2xl">
      <p>Wir bieten die musikalische Früherziehung an, um die <strong>musikalischen Fähigkeiten</strong> Ihres Kindes zu wecken, sie zu
        fördern und zu intensivieren.</p>
    </div>
    <div class="mt-6 max-w-2xl">
      <p>In einem auf <strong>zwei Jahre angelegten Kurs - einmal wöchentlich, je 45 Minuten</strong> – möchten wir in Gruppen von max.
        10 Kindern (ab 3 Jahre) die Welt der Musik und ihre Vielzahl von Instrumenten entdecken.</p>
    </div>
    <div class="mt-6 max-w-2xl">
      <h3 class="font-bold">Die <strong>Musikalische Früherziehung</strong> beinhaltet und verknüpft folgende Bereiche:</h3>
      <ul role="list" class="mt-8 max-w-xl text-gray-600">
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg><strong>Musikpraxis</strong> (Singen und Sprechen, Elementares Instrumentalspiel, Umgang mit Orffinstrumenten, Liedbegleitung, Tanz, Bewegung, Improvisation und Experimentieren mit Klängen)</li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg><strong>Musikhören</strong> Sich selbst zuhören, andere Kinder singen hören, Musikstile / -arten hören und kennen lernen</li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg><strong>Instrumente kennen lernen und selbst bauen</strong></li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg><strong>Musikalische Elementarlehre</strong></li>
      </ul>
    </div>
    <div class="mt-6 max-w-2xl">
      <h3 class="font-bold">Die Musikalische Früherziehung möchte:</h3>
      <ul role="list" class="mt-8 max-w-xl text-gray-600">
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg> zur Gesamtentwicklung des Kindes einen positiven Beitrag leisten
        </li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg> Musik in der Gruppe spielerisch mit allen Sinnen erleb- und erfahrbar machen
        </li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg> Kreativität, Spontaneität und Phantasie entwickeln
        </li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg> das soziales Miteinander fördern
        </li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg> Grundlagen der musikalischen Wahrnehmung vermitteln
        </li>
      </ul>
    </div>
    <div class="mt-6 max-w-2xl">
      <h3 class="font-bold">Musiklische Früherziehung</h3>
      <ul role="list" class="mt-8 max-w-xl text-gray-600">
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg><strong>Alter:</strong>ca. 3-6 Jahre
        </li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg><strong>Unterrichtstag:</strong>Donnerstags 17:15 -18:00 Uhr im Rathaus Obermeitingen
        </li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg><strong>Schnupperstunde:</strong>Jederzeit möglich
        </li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg><strong>Kosten:</strong>15€ pro Monat
        </li>
        <li class="flex gap-x-3"><svg class="mt-1 h-5 w-5 flex-none text-rose-600" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
          <path fill-rule="evenodd"
                d="M10 18a8 8 0 100-16 8 8 0 000 16zm3.857-9.809a.75.75 0 00-1.214-.882l-3.483 4.79-1.88-1.88a.75.75 0 10-1.06 1.061l2.5 2.5a.75.75 0 001.137-.089l4-5.5z"
                clip-rule="evenodd"/>
        </svg><strong>Teilnehmerzahl:</strong>Max. zehn Kinder
        </li>
      </ul>
      <p>Nähere Informationen und Anmeldung direkt bei der Kursleiterin!</p>
    </div>
    </section>
    <section>
    <div class="mt-10 max-w-2xl">
      <h2 class="mt-2 text-1xl font-bold tracking-tight text-gray-900 sm:text-2xl">Unser Ausbildungskonzept</h2>
      <p>(Für Kinder ab der 3 Klasse)</p>
      <p>in Zusammenarbeit mit der Grundschule Untermeitingen und der Musikschule Lechfeld</p>
    </div>
    </section>
    <div class="mt-10 max-w-2xl">
      <h2 class="mt-2 text-1xl font-bold tracking-tight text-gray-900 sm:text-2xl">Die Jugendkapelle Obermeitingen 2016</h2>
      <figure class="mt-16">
        <img class="aspect-video rounded-xl bg-gray-50 object-cover" src="/mvo_2016_jugendkapelle.jpg"
             alt="Die Musiker des Musikvereins Obermeitingen e.V.">
        <figcaption class="mt-4 flex gap-x-2 text-sm leading-6 text-gray-500">
          <svg class="mt-0.5 h-5 w-5 flex-none text-gray-300" viewBox="0 0 20 20" fill="currentColor" aria-hidden="true">
            <path fill-rule="evenodd"
                  d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-7-4a1 1 0 11-2 0 1 1 0 012 0zM9 9a.75.75 0 000 1.5h.253a.25.25 0 01.244.304l-.459 2.066A1.75 1.75 0 0010.747 15H11a.75.75 0 000-1.5h-.253a.25.25 0 01-.244-.304l.459-2.066A1.75 1.75 0 009.253 9H9z"
                  clip-rule="evenodd"></path>
          </svg>
          Die Jugendkapelle des Musikvereins Obermeitingen e.V. von 2016<br>
          (hintere Reihe v.l.n.r.: Melanie Springer, Lina Lauter, Adrian Schmid, Aylen Schuster, Vincent Weihmayer, Katharina Jakob, Johanna Jakob, Maike Echle, Isabell Springer, Julia Hamparian, Robin Schmid, Enna Engelhardt, Anna Seitz, Fabian Lechner, Anna-Lena Vögele, Wolfgang Forster
          vordere Reihe v.l.n.r.: Carina Bucher, Anna Wibilishauser, Lukas Rid, Fabian Scholl, Tobias Scholl, Stefan Donner)

        </figcaption>
      </figure>

      <p class="mt-6 max-w-2xl">Die Jugendkapelle Obermeitingen vereint alle Schüler, die sich derzeit in Ausbildung befinden. Die Nachwuchsmusiker treffen sich <strong>einmal pro Woche</strong>, um gemeinsam zu musizieren. Hier machen die Jugendlichen ihre ersten Erfahrungen mit dem Zusammenspiel und lernen Blasmusikliteratur kennen.
        Neben der musikalischen Arbeit spielt die Gemeinschaftspflege in den Nachwuchskapellen eine wichtige Rolle. So werden in den Proben, aber auch bei außermusikalischen Freizeitmaßnahmen Freundschaften über die Kapellen hinweg geschlossen. Höhepunkt im musikalischen Jahr der Nachwuchskapelle ist das alljährliche Probenwochenende. Dort beschäftigen sich die Jugendlichen in Register- und Gesamtproben intensiv mit der Musik. Das Probenwochenende dient vor allem der Vorbereitung auf Konzerte und Auftritte. Dabei präsentieren die Nachwuchsmusiker ihr Können vor großem Publikum.</p>
      <p class="mt-6 max-w-2xl"><strong>Während der Ausbildung</strong> absolvieren die Jugendlichen dann auch die Prüfung zum Leistungsnachweis D1 (Bronze). Der Leistungsnachweis D1 wird beim Musikbund von Ober- und Niederbayern abgelegt. Die Schüler stellen dabei sowohl ihre instrumentalen wie ihre musiktheoretischen Fähigkeiten unter Beweis. Auf diese Prüfung werden die Schüler von ihren Lehrern und dem Bezirksjugendleiter vorbereitet. Diese unterstützen die Jugendlichen auch, wenn sie an Wettbewerben (etwa dem Solo-/Duo-Wettbewerb) teilnehmen möchten.</p>
      <p class="mt-6 max-w-2xl">Mit dem Leistungsnachweis D2 (Silber) können die Jugendlichen dann nach Absprache mit dem Dirigenten <strong>auch in der Hauptkapelle mitspielen.</strong></p>

      <p class="mt-6 max-w-2xl"><strong>Dirigentin Juka:</strong><br>Karina Schönberger<br>E-Mail: <a
        href="mailto:karina.schoenberger@web.de" class="text-violet-700 underline">karina.schoenberger@web.de</a></p>

      <p class="mt-6 max-w-2xl"><strong>Jugendvorstand:</strong><br>Vincent Weihmayer<br>E-Mail: <a
        href="mailto:juka.omt@web.de" class="text-violet-700 underline">juka.omt@web.de</a></p>
    </div>
    </section>
  </div>

</VereinLayout>
